# pandas.Panel.reindex_like

`Panel.``reindex_like`(other, method=None, copy=True, limit=None, tolerance=None)

  Return an object with matching indices to myself.

  Parameters:

  other : Object

  method : string or None

  copy : boolean, default True

  limit : int, default None

  > Maximum number of consecutive labels to fill for inexact matches.

  tolerance : optional

  > Maximum distance between labels of the other object and this object for inexact matches. Can be list-like.

  > New in version 0.17.0.

  > New in version 0.21.0: (list-like tolerance)

  Returns: | reindexed : same as input

  Notes

  Like calling s.reindex(index=other.index, columns=other.columns,
    method=…)

Scroll To Top